/* @group Navigation (navi_hori_1) */

#navigation #zcmsNavi {
	margin-bottom: 0;
	display: block;
	padding-left: 0px;
	padding-bottom: 0px;
	background-color: transparent;
	margin-top: 0;
}

#navigation #zcmsNavi .ddmx .item1 {
	background-color: transparent;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	text-transform: none;
	border-left: 1px;
	padding: 10px 20px;


}

#navigation #zcmsNavi .ddmx .item1-active {
	color: #336699;
	font-weight: normal;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	text-transform: none;
	background-color: transparent;
	padding: 10px 20px;
}

#navigation #zcmsNavi .ddmx .item1:hover, #navigation #zcmsNavi .ddmx .item1-active:hover {
	color: #336699;
	background-color: transparent;
}

#navigation #zcmsNavi .ddmx .item2 {
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	padding: 6px 20px;
	background-color: transparent;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}

#navigation #zcmsNavi .ddmx .item2-active {
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	padding: 6px 20px;	
	background-color: transparent;
	color: #336699;
	text-transform: none;
}

#navigation #zcmsNavi .ddmx .item2:hover, #navigation #zcmsNavi .ddmx .item2-active:hover {
	background-color: transparent;
	color: #336699;
	text-transform: none;
}

#navigation #zcmsNavi .ddmx .arrow, #navigation #zcmsNavi .ddmx .arrow:hover {
	padding-right: 46px;
	padding-left: 20px;
	font-weight: normal;

}

#navigation #zcmsNavi .ddmx .item2 img, #navigation #zcmsNavi .ddmx .item2-active img {
	position: absolute;
	top: 5px;
	border: 0;
	right: 1px;
	padding-right: 5px;
	padding-top: 0px;
}

#navigation #zcmsNavi .ddmx .item2 img.navi2Img, #navigation #zcmsNavi .ddmx .item2-active img.navi2Img {
	top: auto;
	border: 0;
	right: auto;
	padding-right: 0;
	position: relative;
	padding-top: 0;
	border-style: none;
}

#navigation #zcmsNavi .ddmx .item2Disable, #navigation #zcmsNavi .ddmx .item2Disable:hover {
	background-color: transparent;
	color: #999999;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 500;
	text-transform: none;
	padding-right: 40px;
	padding-left: 20px;
}

#navigation #zcmsNavi .ddmx .section {
	background-color: transparent;
	border: 1px none #999999;
	position: absolute;
	visibility: hidden;
	z-index: -1;
	padding: 0;

}

#navigation #zcmsNavi .ddmx .trenner {
	background-color: #ededed;
	margin-top: 0px;
	margin-bottom: 2px;
	border-bottom: 1px solid #989a9c;
	height: 1px;
	font-size: 1px;
}

/* ie 5.0 fix */
* html #navigation #zcmsNavi .ddmx td {
	position: relative;
	z-index: 500;
}
	
/* @end */